Bug 1279258

Summary: [abrt] nautilus: nautilus_bookmark_connect_file(): nautilus killed by SIGABRT
Product: [Fedora] Fedora Reporter: Gwendal <URv7n8hpS9_redhatbugzilla>
Component: nautilusAssignee: Matthias Clasen <mclasen>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 23CC: ccecchi, chmelarz, desintegr, fedora, fschwarz, mclasen, m, pabloganuza, paul
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
URL: https://retrace.fedoraproject.org/faf/reports/bthash/f686277e3cb101c0eda67d9792188acfdbfaaaa3
Whiteboard: abrt_hash:75e8e7cf895bc24c60552398d5b3c9133e1165b1;VARIANT_ID=workstation;
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-12-20 10:33:04 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace
none
File: cgroup
none
File: core_backtrace
none
File: dso_list
none
File: environ
none
File: limits
none
File: maps
none
File: mountinfo
none
File: open_fds
none
File: proc_pid_status
none
File: var_log_messages none

Description Gwendal 2015-11-08 17:29:38 EST
Version-Release number of selected component:
nautilus-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_bookmark_connect_file
executable:     /usr/bin/nautilus
global_pid:     17050
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 nautilus_bookmark_connect_file at nautilus-bookmark.c:351
 #5 nautilus_bookmark_constructed at nautilus-bookmark.c:551
 #6 g_object_new_internal at gobject.c:1819
 #7 g_object_new_valist at gobject.c:2038
 #9 nautilus_bookmark_new at nautilus-bookmark.c:736
 #10 nautilus_window_slot_update_bookmark at nautilus-window-slot.c:1777
 #11 nautilus_window_slot_update_for_new_location at nautilus-window-slot.c:2040
 #12 change_view at nautilus-window-slot.c:2252
 #13 setup_view at nautilus-window-slot.c:1454
 #14 got_file_info_for_view_selection_callback at nautilus-window-slot.c:1328

Potential duplicate: bug 1130178
Comment 1 Gwendal 2015-11-08 17:29:42 EST
Created attachment 1091458 [details]
File: backtrace
Comment 2 Gwendal 2015-11-08 17:29:43 EST
Created attachment 1091459 [details]
File: cgroup
Comment 3 Gwendal 2015-11-08 17:29:44 EST
Created attachment 1091460 [details]
File: core_backtrace
Comment 4 Gwendal 2015-11-08 17:29:46 EST
Created attachment 1091461 [details]
File: dso_list
Comment 5 Gwendal 2015-11-08 17:29:47 EST
Created attachment 1091462 [details]
File: environ
Comment 6 Gwendal 2015-11-08 17:29:49 EST
Created attachment 1091463 [details]
File: limits
Comment 7 Gwendal 2015-11-08 17:29:50 EST
Created attachment 1091464 [details]
File: maps
Comment 8 Gwendal 2015-11-08 17:29:52 EST
Created attachment 1091465 [details]
File: mountinfo
Comment 9 Gwendal 2015-11-08 17:29:53 EST
Created attachment 1091466 [details]
File: open_fds
Comment 10 Gwendal 2015-11-08 17:29:54 EST
Created attachment 1091467 [details]
File: proc_pid_status
Comment 11 Gwendal 2015-11-08 17:29:55 EST
Created attachment 1091468 [details]
File: var_log_messages
Comment 12 Pablo Ganuza 2016-01-18 17:16:27 EST
Another user experienced a similar problem:

┬┐Maybe something about samba?

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nautilus -n
crash_function: nautilus_bookmark_connect_file
executable:     /usr/bin/nautilus
global_pid:     2781
kernel:         4.3.3-300.fc23.x86_64
package:        nautilus-3.18.4-1.fc23
reason:         nautilus killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Zdenek Chmelar 2016-03-28 07:31:07 EDT
Similar problem has been detected:

After removing DVD/CD disk from CD/DVD bay, Nautilus kept the file and directory overview active (it didn't disappear with removal of the disk from Nautilus). Then the Nautilus crashed after a while.

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_bookmark_connect_file
executable:     /usr/bin/nautilus
global_pid:     29990
kernel:         4.4.6-300.fc23.x86_64
package:        nautilus-3.18.5-1.fc23
reason:         nautilus killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Fedora End Of Life 2016-11-24 08:13:18 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 10:33:04 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.